.site_board_ads {
  position: absolute;
  top: 0;
  //top: 8.5%;
  left: 0;
  //filter: alpha(opacity=50); /* IE的透明度 */
  //opacity: 1;  /* 透明度 */
  width: 100%;
  height: 100%;
  //z-index: 20;
  z-index: 1045;
  height: 0;
  overflow: hidden;
  display: block;
  background: #fff;
  background: -webkit-linear-gradient(bottom,#fff,rgba(255,255,255,.92));
  background: linear-gradient(to top,#fff,rgba(255,255,255,.92));
  transform: translateZ(0);
  backface-visibility: hidden;
}
.site_board_ads_top_mask{
  position: absolute;
  top: 1.3%;
  right: 110px;
  color: #FF6100;
  font-size: 1rem;
  z-index: 21;
  display: block;
}
.overLay_closeBtn{
  position: absolute;
  width: 120px;
  height: 28px;
  right: 10px;
  top: 1%;
  display: block;
  z-index: 11;
  cursor: pointer;
  background-color: transparent;
}
